
stations: 
  - آزادی (n7077111839)
  - امام حسین (دروازه دولت) (n5162679629)
  - انقلاب (n5162679631)
  - ایستگاه مترو شهید علیخانی (n5162679632)
  - بهارستان (n5162679625)
  - تختی (n5162679628)
  - جابر (n5161576019)
  - دانشگاه (n4023933990)
  - دفاع مقدس (صفه) (n7712005418)
  - سی و سه پل (n5176142291)
  - شریعتی (n4023917392)
  - شهدا (n5162679627)
  - شهید باهنر (n5161576018)
  - شهید مفتح (n5162679624)
  - شهید چمران (n5161576020)
  - قدس (n5162679626)
  - کارگر (n4023917394)
  - کاوه (n5161577421)
  - کوی امام (n4023933989)
  - گلستان (n5162679623)

transfers: 

routes: 
  - 
    type: subway
    ref: 1
    name: خط ۱
    colour: '#1a988c'
    station_count: 20
    stations: 
      - قدس
      - بهارستان
      - گلستان
      - شهید مفتح
      - مطهری
      - جابر
      - کاوه
      - شهید چمران
      - شهید باهنر
      - شهدا
      - تختی
      - امام حسین
      - انقلاب
      - سی و سه پل
      - شریعتی
      - آزادی
      - دانشگاه
      - کارگر
      - کوی امام
      - صفه

    itineraries: 
      r5587340: 
        - قدس (n5162679626)
        - بهارستان (n5162679625)
        - گلستان (n5162679623)
        - شهید مفتح (n5162679624)
        - ایستگاه مترو شهید علیخانی (n5162679632)
        - جابر (n5161576019)
        - کاوه (n5161577421)
        - شهید چمران (n5161576020)
        - شهید باهنر (n5161576018)
        - شهدا (n5162679627)
        - تختی (n5162679628)
        - امام حسین (دروازه دولت) (n5162679629)
        - انقلاب (n5162679631)
        - سی و سه پل (n5176142291)
        - شریعتی (n4023917392)
        - آزادی (n7077111839)
        - دانشگاه (n4023933990)
        - کارگر (n4023917394)
        - کوی امام (n4023933989)
        - دفاع مقدس (صفه) (n7712005418)

      r7705632: 
        - دفاع مقدس (صفه) (n7712005418)
        - کوی امام (n4023933989)
        - کارگر (n4023917394)
        - دانشگاه (n4023933990)
        - آزادی (n7077111839)
        - شریعتی (n4023917392)
        - سی و سه پل (n5176142291)
        - انقلاب (n5162679631)
        - امام حسین (دروازه دولت) (n5162679629)
        - تختی (n5162679628)
        - شهدا (n5162679627)
        - شهید باهنر (n5161576018)
        - شهید چمران (n5161576020)
        - کاوه (n5161577421)
        - جابر (n5161576019)
        - ایستگاه مترو شهید علیخانی (n5162679632)
        - شهید مفتح (n5162679624)
        - گلستان (n5162679623)
        - بهارستان (n5162679625)
        - قدس (n5162679626)



